Subject: AmigaGuide editor :-)
From: [email-masked]
To: [email-masked]
Date: Fri, 10 Sep 93 17:32:16 +0200

Well there seems not to bee anyone out there so I have to write one myselfe, so
how does a good hypertext editor lock like? 

            /    /\     *-------------------------------------*
           /    /  \    | Hakan Ardo ([email-masked])  |
          /----/----\   | Programing C, XView and Amos        |
         /    /      \  | Running them all Sparc, Amiga, (Pc) |
        /    /        \ *-------------------------------------*
     Always interested in hardware hacks, 3D graphics, animations...
     Still searching for a SANA-II PPP driver, any suggestions?